LocateMe

Last Revision:
Version 2.2, 2010-07-09
Updated for iOS 4.0.
(Full Revision History)
Build Requirements:
iOS 4.0 or later
Runtime Requirements:
iOS 3.2 or later

This demonstrates the two primary use cases for the Core Location Framework: getting the user's location and tracking changes to the user's location.